FYI: Windows PowerShell 2.0 veraltet

Noch eine kurze Information für Administratoren, die PowerShell-Scripte einsetzen. Microsoft sieht die Version 2.0 der PowerShell als veraltet an. Ich hatte im Artikel Windows 10 Fall Creators Update (V1709): Das fliegt raus … bereits auf diesen Sacherhalt hingewiesen. Von Microsoft ist aber der Beitrag Windows PowerShell 2.0 Deprecation im PowerShell Team Blog mit weiterführenden Informationen erschienen.


Cookies blockieren entzieht uns die Finanzierung: Cookie-Einstellungen

Anzeige


Dieser Beitrag wurde unter Windows abgelegt und mit PowerShell v2.0 verschlagwortet. Setze ein Lesezeichen auf den Permalink.

1 Antwort zu FYI: Windows PowerShell 2.0 veraltet

  1. Texas31 sagt:

    Wollte mich mal für die stetigen Informationen bedanken, die man hier immer mit auf den Weg bekommt. Dadurch kann man sogar einigermassen alleine die eigene IT Strategie planen und sich auf aktuelle Anforderungen einstellen. Weiter so!

    ### Affiliate Link entfern ###

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.

Hinweis: Bitte beachtet die Regeln zum Kommentieren im Blog (Erstkommentare und Verlinktes landet in der Moderation, gebe ich alle paar Stunden frei, SEO-Posts/SPAM lösche ich rigoros). Kommentare abseits des Themas bitte unter Diskussion.